/* Localized versions of task strings */

taskString = "Network Test";
taskDescription = "Network Test Report";
longTaskDescription = "Test the network performance between this computer and target computers";
actionString = "Get Report";
kNP_MinTime = "Min. Time";
kNP_MaxTime = "Max. Time";
kNP_AvgTime = "Avg. Time";
kNP_LostPackets = "Lost Packets";
kNP_TotalPackets = "Total Packets";

summary = "Packets: %d, Interval: %@, Time Out: %@";
summarySecond = "1 second";
summarySeconds = "%@ seconds";

taskTimeManyMinutes = "This test will take approximately %@ minutes.";
taskTimeManySeconds = "This test will take approximately %@ seconds.";
taskTimeOneSecond = "This test will take approximately 1 second.";
